
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{1C41E5C8-A3D5-4B70-AEFB-622BFEB54DB8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{011DB9E4-CA9F-42F3-8BA0-FC87352AB22C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.OrganisationsManager.UnitTests", "e-Suite.Modules.OrganisationManger.UnitTests\e-suite.Modules.OrganisationsManager.UnitTests.csproj", "{4BCFFB75-5BCE-4845-808C-417054BF11AD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.OrganisationsManager", "e-Suite.Modules.OrganisationsManager\e-suite.Modules.OrganisationsManager.csproj", "{4CE41083-3C47-4DD1-A3D7-683E19B56DB0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4BCFFB75-5BCE-4845-808C-417054BF11AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BCFFB75-5BCE-4845-808C-417054BF11AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BCFFB75-5BCE-4845-808C-417054BF11AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BCFFB75-5BCE-4845-808C-417054BF11AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CE41083-3C47-4DD1-A3D7-683E19B56DB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CE41083-3C47-4DD1-A3D7-683E19B56DB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CE41083-3C47-4DD1-A3D7-683E19B56DB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CE41083-3C47-4DD1-A3D7-683E19B56DB0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{011DB9E4-CA9F-42F3-8BA0-FC87352AB22C} = {1C41E5C8-A3D5-4B70-AEFB-622BFEB54DB8}
		{4BCFFB75-5BCE-4845-808C-417054BF11AD} = {011DB9E4-CA9F-42F3-8BA0-FC87352AB22C}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {413F3899-EA93-4235-8E56-B291E3516F61}
	EndGlobalSection
EndGlobal
